» Ubuntu » Пакеты

Error

two or more packages specified (amor lucid-updates)